@charset "utf-8";

/* 首页轮播图 */
.slider-focus {
	position: relative;
	max-width: 1024px;
	overflow: hidden;
	margin: 0 auto;
}

.slider-focus .hd {
	position: absolute;
	width: 100%;
	height: 28px;
	left: 0;
	bottom: 2%;
	z-index: 1;
	line-height: 28px;
	text-align: center;
}

.slider-focus .hd li {
	display: inline-block;
	vertical-align: middle;
	width: 12px;
	height: 12px;
	margin: 0 3px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;
	border-radius: 50%;
	font-size: 0;
	line-height: 0;
	text-indent: -9999em;
	background: #242424;
	cursor: pointer;
}

.slider-focus .hd li.on {
	background: #fff;
}

.slider-focus .bd {
	position: relative;
	z-index: 0;
}

.slider-focus .bd li {
	position: relative;
	text-align: center;
}

.slider-focus .bd li a {
	display: block;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}

.slider-focus .bd li .tit {
	display: block;
	width: 100%;
	position: absolute;
	bottom: 0;
	text-indent: 10px;
	height: 28px;
	line-height: 28px;
	background: url(images/focusBg.png) repeat-x;
	color: #fff;
	text-align: left;
}
 
/* 登录 */
.page-bg {
	width: 100%;
	height: 100%;
	background: url(../images/login-bg.jpg) center top no-repeat;
}

.page-login {
	margin: 0 auto;
	width: 100%;
	max-width: 640px;
	padding-top: 5rem;
	text-align: center;
}

.page-login .logo {
	font-size: 0;
	text-indent: -99999px;
	margin: 0 auto;
	background: url(../images/logo.png) center center no-repeat;
	background-size: 100% auto;
	width: 7.5rem;
	height: 9.187rem;
}

.page-login form {
	position: relative;
	width: 96%;
	margin: 3.75rem auto 0;
	overflow: hidden;
}

.page-login input {
	height: 3.125rem;
	border: none;
	background: transparent;
	font-size: .875rem;
	color: #fff;
	position:absolute;
	left:3.75rem;
	overflow:hidden;
}

.form-group {
	position: relative;
	width: 100%;
	height: 3rem;
	background: #2d2d2d;
	background: rgba(45,45,45,.15);
	border: 1px solid #3d3d3d;
	border: 1px solid rgba(255,255,255,.15);
	font-size: .875rem;
	color: #fff;
	-o-transition: all .2s;
	-moz-transition: all .2s;
	-webkit-transition: all .2s;
	-ms-transition: all .2s;
}

.form-group .icon-bg {
	background: #2d2d2d;
	background: rgba(45,45,45,.15);
	width: 3rem;
	height: 3rem;
	position: absolute;
	top: -1px;
	left: 0;
}

.form-group i {
	width: 1rem;
	height: 1.375rem;
	display: block;
	background-size: 100% auto;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -0.5rem;
	margin-top: -0.687rem;
/*left:1rem;top:.875rem;*/
}

.icon-mb {
	background: url(../images/ico-team/icon-mb.png) no-repeat;
}

.icon-pw {
	background: url(../images/ico-team/icon-pw.png) no-repeat;
}

.login-btn {
	cursor: pointer;
	width: 90%;
	height: 2.75rem;
	margin-top: 3.125rem;
	padding: 0;
	background: #7ca429;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #7ca429;
	font-size: 1rem;
	color: #fff;
	-o-transition: all .2s;
	-moz-transition: all .2s;
	-webkit-transition: all .2s;
	-ms-transition: all .2s;
}

.validate {
	cursor: pointer;
	height: 3rem;
	position: absolute;
	top: -1px;
	right: 0;
	padding: 0 .937rem;
	background: #6b892d;
	border: 1px solid #6b892d;
	font-size: .875rem;
	color: #fff;
}

.connect {
	margin: 2.187rem auto 0;
	color: #57721e;
}

.page-login input:-moz-placeholder {
	color: #fff;
}

.page-login input:-ms-input-placeholder {
	color: #fff;
}

.page-login input::-webkit-input-placeholder {
	color: #fff;
}

/* 首页 */
.tab-iteam .tab-iteam-con ul {
	overflow: hidden
}

.tab-iteam .tab-iteam-con li {
	float: left;
	width: 50%;
	display: table;
}

.tab-iteam .tab-iteam-con li a,.tab-iteam .tab-iteam-con li span {
	display: table-cell;
	width: 100%;
	height: 6.25rem;
	vertical-align: middle;
	font-size: .875rem;
	text-align: center;
	border-right: 1px solid #f0f0f0;
	border-bottom: 1px solid #f0f0f0;
}

.tab-iteam .tab-iteam-con li img {
	max-width: 100px;
	width: 26%;
}

.tab-iteam .tab-iteam-con li p {
	padding-top: .25rem;
}

/* 发布设备 & 发布求租 */
.prompt,.prompt1 {
	width: 100%;
	height: 1.625rem;
	line-height: 1.625rem;
	color: #575757;
	font-size: .8rem;
}

.prompt {
	background: #fcffae;
}

.prompt1 {
	background: #fff;
}

.prompt i,.prompt1 i {
	width: .975rem;
	height: .975rem;
	margin: 0 8px;
	background: url(../images/ico-team/ico-note.png) no-repeat;
	background-size: 100% auto;
	display: inline-block;
	vertical-align: text-bottom;
}

.release-item {
	position: relative;
	border-bottom: 1px solid #f0f0f0;
	background: #fff;
}

.release-tit {
	border-bottom: none;
	background: #f0f0f0;
	font-size: .875rem;
	padding: 0 .625rem;
	height: 1.2rem;
	line-height: 1.2rem;
}

.list-last {
	margin-bottom: 10px;
}

.upload-box,.upload-box2 {
	height: auto;
	padding: 10px 0;
	overflow: hidden;
}

.upload-box {
	width: 100%;
}

.upload-box2 {
	width: 50%;
}

#upload-list,#upload-list-1,#upload-head,#upload-sign {
	height: 100%;
	width: 100%;
	line-height: 100%;
	white-space: nowrap;
}

.upload-action {
	position: relative;
	float: left;
	width: 4.25rem;
	height: 100%;
	margin-left: .625rem;
	border: none;
}

.upload-img {
	height: 4.25rem;
	width: 4.25rem;
	display: inline-block;
	background: url(../images/ico-team/ico-photo.png) no-repeat;
	background-size: 100% auto;
}

.upload-image {
	width: 100%;
	height: 100%;
}

#fileImage,#fileImage-1, #fileImage-2{
	opacity: 0;
	height: 100%;
	width: 100%;
	position: absolute;
	left: 0;
	top: 0;
	border: 0;
}

.upload-item {
	height: 4.25rem;
	width: 4.25rem;
	margin: 0 0 0 .625rem;
	border: none;
	float: left;
	position: relative;
}

.upload-delete,.upload-delete-1 {
	display: inline-block;
	width: 1.067rem;
	height: 1.067rem;
	position: absolute;
	top: 0;
	right: 0;
	background: url(../images/ico-team/ico-close-small.png) no-repeat;
	background-size: 100% auto;
}

#uploadTip,#uploadTip-1 {
	color: #575757;
	font-size: 0.8rem;
	margin-left: .725rem;
	line-height: 4.25rem;
}

.file-btn {
	position: relative;
	height: 4.25rem;
	width: 4.25rem;
	display: block;
	text-decoration: none;
}

.upload-progress {
	display: none;
	padding: 2px 5px;
	color: #fff;
	background-color: rgba(0,0,0,.6);
	position: absolute;
	left: 0;
	bottom: 0;
}

.szd-tit,.sblx-tit,.ppxh-tit,.gmrq-tit,.zljg-tit,.lxr-tit,.lxdh-tit,.czjx-tit,.cynx-tit,.lxfs-tit,.tx-tit,.wxjx-tit,.gsbz-tit,.gsmc-tit,.gsdz-tit,.gswz-tit {
	color: #272727;
	float: left;
	margin-left: .625rem;
	height: 2.75rem;
	line-height: 2.75rem;
	width: 4.25rem;
	font-size: .875rem;
}

.sl-tit,.gq-tit {
	color: #272727;
	margin: 0 2.2rem 0 .625rem;
	height: 2.75rem;
	line-height: 2.75rem;
	width: 4.25rem;
	font-size: .875rem;
}

.szd-after,.sblx-after,.ppxh-after,.gmrq-after,.zljg-after,.czjx-after,.cynx-after,.wxjx-after {
	position: absolute;
	right: 0;
	top: 0;
	width: 1.25rem;
	height: 2.75rem;
	line-height: 2.75rem;
	margin-right: .625rem;
	color: gray;
	font-size: 1rem;
	z-index: 2;
}

.szd-after span,.sblx-after span,.ppxh-after span,.gmrq-after span,.zljg-after span,.czjx-after span,.cynx-after span,.wxjx-after span {
	float: right;
	display: inline-block;
	width: .5rem;
	margin: 1.125rem 0 0 .625rem;
	background: none!important;
	height: .5rem;
	border: solid gray;
	border-width: 1px 1px 0 0;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

.szd-itemtext,.sblx-itemtext,.ppxh-itemtext,.gmrq-itemtext {
	height: 1.25rem;
	line-height: 1.25rem;
	outline: none;
	position: absolute;
	left: 0;
	right: 0;
	width: 100%;
	overflow: hidden;
	margin-right: 15px;
}

.szd-selectval,.sblx-selectval,.ppxh-selectval,.gmrq-selectval,.czjx-selectval,.cynx-selectval,.wxjx-selectval {
	position: absolute;
	right: 35px;
	height: 1.25rem;
	line-height: 1.25rem;
	height: 1.25rem;
	font-size: .875rem;
	color: gray;
	text-align: right;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.zljg-itemtext,.lxr-itemtext,.lxdh-itemtext,.lxfs-itemtext,.gsmc-itemtext,.gsdz-itemtext,.gswz-itemtext,.gsjj-itemtext {
	width: auto;
	height: 2.75rem;
	line-height: 2.75rem;
	margin-right: .625rem;
	font-size: .875rem;
}

.zljg-unit {
	float: right;
	color: #a9a9a9;
	border-left: 1px solid #f0f0f0;
	padding-left: .625rem;
	margin-right: 1.25rem;
}

.zljg-itemtext-con {
	margin-right: 5.312rem;
}

#szd-selectval,#sblx-selectval,#ppxh-selectval,#zljg-itemtext-con,#lxr-itemtext,#lxdh-itemtext,#lxfs-itemtext,#gsmc-itemtext,#gsdz-itemtext,#gswz-itemtext,#gmrq-selectval,#czjx-selectval,#cynx-selectval,#sl-selectval,#gq-selectval,#wxjx-selectval {
	-webkit-appearance: none;
	-webkit-tap-highlight-color: transparent;
	background: 0 0;
	outline: none;
	border: none;
	height: 2.75rem;
	line-height: 2.75rem;
	font-size: .875rem;
	color: #272727;
}

#szd-selectval,#sblx-selectval,#ppxh-selectval,#zljg-itemtext-con,#lxr-itemtext,#lxdh-itemtext,#lxfs-itemtext,#gmrq-selectval,#czjx-selectval,#cynx-selectval,#wxjx-selectval {
	width: 65%;
}

#sl-selectval,#gq-selectval {
	width: 45%;
}

.sbjj-tit,.zgzs-tit,.zwpj-tit,.fwjl-tit,.gsjj-tit {
	color: #272727;
	float: left;
	padding-top: .5rem;
	margin-left: .625rem;
	font-size: .875rem;
}

.sbjj-tit,.zwpj-tit,.fwjl-tit,.gsjj-tit {
	width: 4.25rem;
	line-height: .875rem;
}

.zgzs-tit {
	width: 5.25rem;
	margin-top: .5rem;
}

.sbjj-itemtext,.zwpj-itemtext,.fwjl-itemtext,.gsjj-itemtext {
	width: auto;
	height: 6.25rem;
	overflow: hidden;
	border: 1px solid #f0f0f0;
	margin: .625rem .625rem .625rem 0;
	padding: .312rem;
}

#sbjj-itemtext,#zwpj-itemtext,#fwjl-itemtext,#gsjj-itemtext {
	resize: none;
	-webkit-appearance: none;
	-webkit-tap-highlight-color: transparent;
	background: 0 0;
	outline: none;
	border: none;
	width: 100%;
	height: 100%;
	font-size: .875rem;
	color: #272727;
}

.release-column {
	width: 50%;
	float: left;
}

.release-column:last-child {
	border-left: 1px solid #f0f0f0;
}

.release-btn a {
	display: block;
	width: 100%;
	max-width: 640px;
	background: #abcd65;
	height: 2.562rem;
	line-height: 2.562rem;
	margin: 0 auto;
	font-size:1rem;
	text-align: center;
	color: #fff;
}

/* 发布设备 */
.floatBox {
	margin: 0 auto;
	max-width: 640px;
	overflow: hidden;
}

.floatArea {
	position: fixed;
	z-index: 1000;
	display: none;
}

.floatArea,.floatSel .cont section {
	bottom: 0;
	width: 100%;
	background-color: #fff;
}

.floatArea .toptit {
	position: relative;
	height: 2.5rem;
	line-height: 2.5rem;
	background: #9ec253;
	text-align: center;
	color: #000;
}

.floatArea .toptit .cancel,.floatArea .toptit .sure {
	position: absolute;
	top: 0;
	width: 3.75rem;
	height: 100%;
	color: #fff;
	font-size: .875rem;
}

.floatArea .toptit .cancel {
	left: 0;
}

.floatArea .toptit .sure {
	right: 0
}

.floatArea .cont {
	position: relative;
	text-align: center;
}

.floatArea .cont .areabox,.floatArea .cont .areabox2,.floatArea .cont .areabox3 {
	position: relative;
	float: left;
	vertical-align: middle;
	margin: .625rem 0;
	height: 9.375rem;
	z-index: 10;
	overflow: hidden;
}

.floatArea .cont .areabox {
	width: 33.3%;
}

.floatArea .cont .areabox2 {
	width: 50%;
}

.floatArea .cont .areabox3 {
	width: 100%;
}

.floatArea .cont .areabox:after,.floatArea .cont .areabox2:after,.floatArea .cont .areabox3:after {
	position: absolute;
	content: '';
	top: 3.75rem;
	left: 0;
	border: 1px solid #e4e4e4;
	background: #f0f0f0;
	border-width: 1px 0;
	width: 100%;
	height: 1.875rem;
}

.floatArea .cont .areabox ul,.floatArea .cont .areabox2 ul,.floatArea .cont .areabox3 ul {
	position: absolute;
	height: auto;
	z-index: 10;
	width: 100%;
	overflow-y: auto;
}

.floatArea .cont .areabox li,.floatArea .cont .areabox2 li,.floatArea .cont .areabox3 li {
	padding: 0 .625rem;
	height: 1.875rem;
	line-height: 1.875rem;
	font-size: .875rem;
	text-align: center;
}

/* 弹出对话框 */
.cd-popup {
	position: fixed;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	background-color: rgba(0, 0, 0, 0.5);
	opacity: 0;
	z-index: 10000;
	visibility: hidden;
	-webkit-transition: opacity 0.3s 0s, visibility 0s 0.3s;
	-moz-transition: opacity 0.3s 0s, visibility 0s 0.3s;
	transition: opacity 0.3s 0s, visibility 0s 0.3s;
}

.cd-popup.is-visible {
	opacity: 1;
	visibility: visible;
	-webkit-transition: opacity 0.3s 0s, visibility 0s 0s;
	-moz-transition: opacity 0.3s 0s, visibility 0s 0s;
	transition: opacity 0.3s 0s, visibility 0s 0s;
}

.cd-popup-container {
	position: relative;
	width: 90%;
	max-width: 400px;
	margin: 0 auto;
	background: #FFF;
	border-radius: .5rem;
	text-align: center;
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
	-webkit-transform: translateY(-18rem);
	-moz-transform: translateY(-18rem);
	-ms-transform: translateY(-18rem);
	-o-transform: translateY(-18rem);
	transform: translateY(-18rem);
	-webkit-backface-visibility: hidden;
	-webkit-transition-property: -webkit-transform;
	-moz-transition-property: -moz-transform;
	transition-property: transform;
	-webkit-transition-duration: 0.3s;
	-moz-transition-duration: 0.3s;
	transition-duration: 0.3s;
}

.cd-popup-container h3 {
	color: #fff;
	font-weight: normal;
	font-size: 1rem;
	height: 2.5rem;
	line-height: 2.5rem;
	text-align: center;
	background: #abcd64;
	border-radius: .5rem .5rem 0 0;
}

.cd-popup-container p.cd-title {
	color: #d60000;
	font-size: 2rem;
	padding: 1rem 0 .5rem 0;
}

.cd-popup-container p.cd-content {
	font-size: 1rem;
	padding-bottom: 1.8rem;
	line-height: 1.625rem;
	width: 80%;
	height: auto;
	margin: 0 auto;
}

.cd-popup-container p.cd-content b {
	color: #d60000;
	font-size: 1.5em;
	font-weight: normal;
}

.cd-popup-container .cd-buttons:after {
	content: "";
	display: table;
	clear: both;
}

.cd-popup-container .cd-buttons li {
	float: left;
	width: 50%;
	border-top: 1px solid #abcd64;
}

.cd-popup-container .cd-buttons a {
	display: block;
	height: 2.5rem;
	line-height: 2.5rem;
	font-size: 1rem;
	color: #fff;
}

.cd-popup-container .cd-buttons li:first-child a {
	color: #c7c7c7;
	border-radius: 0 0 0 .5rem;
}

.cd-popup-container .cd-buttons li:last-child a {
	color: #abcd64;
	border-radius: 0 0 .25em 0;
	border-left: 1px solid #abcd64;
}

.cd-popup-container .cd-popup-close {
	position: absolute;
	top: .625rem;
	right: .625rem;
	width: 1.2rem;
	height: 1.25rem;
	background: url(../images/ico-team/close-right.png) no-repeat;
	background-size: 100% auto;
}

.is-visible .cd-popup-container {
	-webkit-transform: translateY(10rem);
	-moz-transform: translateY(10rem);
	-ms-transform: translateY(10rem);
	-o-transform: translateY(10rem);
	transform: translateY(10rem);
}

/* 资源首页 */
.resource-box,.sbk-box,.qz-box,.zlgs-box,.czs-box,.gcs-box {
	background: #fdfcff;
	width: 100%;
	height: 100%;
	position:relative;
	margin: 0 auto;
}

.resource-box li {
	margin-top: 1rem;
	padding: 1rem 0;
	background: #fff;
	border-top: 1px solid #f0f0f0;
	border-bottom: 1px solid #f0f0f0;
}

.resource-box li a {
	display: block;
	padding: 0 .937rem;
	height: 1.6rem;
	line-height: 1.6rem;
	font-size: .937rem;
	overflow: hidden;
}

.resource-box ul li span {
	float: left;
	margin-right: .625rem;
	width: 1.625rem;
	height: 8.125rem;
	background: url(../images/ico-team/resouce.png) no-repeat;
	background-size: 1.625rem 8.125rem;
}

.resource-box ul li i {
	float: right;
	width: .562rem;
	height: .562rem;
	margin-top: .55rem;
	border-style: solid;
	border-width: 1px;
	border-color: #808080 #808080 transparent transparent;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

.resource-box ul li:nth-of-type(1) span {
	background-position: 0 0;
}

.resource-box ul li:nth-of-type(2) span {
	background-position: 0 -1.625rem;
}

.resource-box ul li:nth-of-type(3) span {
	background-position: 0 -3.25rem;
}

.resource-box ul li:nth-of-type(4) span {
	background-position: 0 -4.875rem;
}

.resource-box ul li:nth-of-type(5) span {
	background-position: 0 -6.5rem;
}

.resource-box ul li:nth-of-type(6) span {
	background-position: 0 -8.125rem;
}

/* 设备库 & 操作手 & 工程师列表页 */
.sbk-tab,.qz-tab,.czs-tab,.gcs-tab,.zlgs-tab,.zlgs-detail-tab {
	width: 100%;
	height: 100%;
	margin: 0 auto;
	position:relative;
	z-index:2;
	background: #fff;
}

.sbk-tab ul,.qz-tab ul,.czs-tab ul,.gcs-tab ul,.zlgs-tab ul,.zlgs-detail-tab ul {
	width: 100%;
	height: 2.5rem;
	line-height: 2.5rem;
	border-bottom: 1px solid #f0f0f0;
}

.sbk-tab li,.qz-tab li,.czs-tab li,.gcs-tab li {
	width: 33.3%;
	float: left;
	height: 2.5rem;
	line-height: 2.5rem;
	text-align: center;
	font-size: .875rem;
}

.sbk-tab li.area-cur,.qz-tab li.area-cur,.zlgs-tab li.area-cur,.czs-tab li.area-cur,.gcs-tab li.area-cur {
	color: #abcd65;
}

.sbk-tab li .filt-arrow,.qz-tab li .filt-arrow,.zlgs-tab li .filt-arrow,.czs-tab li .filt-arrow,.gcs-tab li .filt-arrow {
	width: 0;
	height: 0;
	line-height: 0;
	font-size: 0;
	border-style: solid;
	vertical-align: -0.187rem;
	border-width: .312rem;
	border-color: #808080 transparent transparent transparent;
	margin-left: .25rem;
	display: inline-block;
}

.sbk-tab li span.cur,.qz-tab li span.cur,.zlgs-tab li span.cur,.czs-tab li span.cur,.gcs-tab li span.cur {
	border-color: #abcd65 transparent transparent transparent;
}

/*.sbk-list li:first-child,.zlgs-list li:first-child,.czs-list li:first-child,.gcs-list li:first-child{
	border-top: 1px solid #f0f0f0;
}*/

.sbk-list li,.zlgs-list li,.czs-list li,.gcs-list li {
	position: relative;
	background: #fff;
	border-bottom: 1px solid #f0f0f0;
}

.sbk-list li img,.zlgs-list li img,.czs-list li img,.gcs-list li img{
	width:100%;
}

.sbk-list li:nth-of-type(odd),.zlgs-list li:nth-of-type(odd),.czs-list li:nth-of-type(odd),.gcs-list li:nth-of-type(odd) {
	background: #fdfcff;
}

.sbk-list li a,.zlgs-list li a,.czs-list li a,.gcs-list li a {
	display: -webkit-box;
	-webkit-box-align:center;
	padding: .625rem;
}

.sbk-list li a {
	-webkit-box-align: center;
}

.sbk-left,.zlgs-left,.czs-left,.zlgs-detail-left {
	width: 3.734rem;
	height: 3.734rem;
	margin-right: .625rem;
	overflow: hidden;
}

.sbk-right h3,.zlgs-right h3,.czs-middle h3,.gcs-middle h3,.zlgs-detail-right h3 {
	font-size: .875rem;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}

.sbk-right h3 {	
	width: 10rem;
}

/*.zlgs-right h3 {
	width:12rem;
}*/

.zlgs-detail-right h3{
	width:13rem;
}

.zlgs-right p {
	width:13rem;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
.sbk-right h3 {
	float: left;
}

.sbk-right em,.czs-middle em,.gcs-middle em {
	font-size: .75rem;
	padding: .125rem .5rem;
	display: inline-block;
	color: #fff;
	background: #d5d5d5;
	text-align: center;
	border-radius: 3px;
	-webkit-transform: scale(.75);
}

.sbk-right em.cur,.czs-middle em.cur,.gcs-middle em.cur {
	background: #abcd65;
}

.sbk-right p,.zlgs-detail-right p{
	width:12rem;
	line-height: 1rem;
}

.czs-middle p,.gcs-middle p,.zlgs-right p{
	width:14.5rem;
	line-height: 1rem;
}

.czs-middle .czs-size,.gcs-middle .czs-size,.zlgs-right .czs-size{
	text-align:right;
	color:#808080;
}

.sbk-right p,.zlgs-right p,.czs-middle p,.gcs-middle p,.zlgs-detail-right p {
	color: #aeaeae;
	font-size: .75rem;
	clear:both;
}

.sbk-right .sbk-cont,.czs-right .czs-cont,.gcs-right .czs-cont {
	padding-right: .312rem;
}

.sbk-right i {
	width: .937rem;
	height: .937rem;
	display: inline-block;
	vertical-align:middle;
}

.sbk-right .ico-bao {
	background: url(../images/ico-team/ico-bao.png) no-repeat;
	background-size: 100% 100%;
	margin-right:.312rem;
}

.sbk-right .ico-car {
	background: url(../images/ico-team/ico-car.png) no-repeat;
	background-size: 100% 100%;
}

.szd-wrap {
	position: fixed;
	left: 50%;
	top: 0;
	margin-left:-6rem;
	height: 100%;
	width: 16rem;
	opacity: 0;
	z-index: 3;
	visibility: hidden;
	-webkit-transition: opacity 0.3s 0s, visibility 0s 0.3s;
	-moz-transition: opacity 0.3s 0s, visibility 0s 0.3s;
	transition: opacity 0.3s 0s, visibility 0s 0.3s;
}

.szd-wrap.is-visible {
	opacity: 1;
	visibility: visible;
	-webkit-transition: opacity 0.3s 0s, visibility 0s 0s;
	-moz-transition: opacity 0.3s 0s, visibility 0s 0s;
	transition: opacity 0.3s 0s, visibility 0s 0s;
}

.szd-container {
	width: 100%;
	height: 100%;
	margin-top: 2.55rem;
	position: relative;
	overflow: hidden;
	background: #fff;
	-webkit-transform: translateX(16rem);
	-moz-transform: translateX(16rem);
	-ms-transform: translateX(16rem);
	-o-transform: translateX(16rem);
	transform: translateX(16rem);
	-webkit-backface-visibility: hidden;
	-webkit-transition-property: -webkit-transform;
	-moz-transition-property: -moz-transform;
	transition-property: transform;
	-webkit-transition-duration: 0.3s;
	-moz-transition-duration: 0.3s;
	transition-duration: 0.3s;
}

.is-visible .szd-container {
	-webkit-transform: translateX(0);
	-moz-transform: translateX(0);
	-ms-transform: translateX(0);
	-o-transform: translateX(0);
	transform: translateX(0);
}

.szd-header {
	margin: 0 1.25rem;
	text-align: center;
	color: #4e4a49;
	height: 2.812rem;
	line-height: 2.812rem;
	font-size:.875rem;
}

.szd-close {
	color: #8275ff;
	float: right;
}

#letter,#letter2,#letter3,#letter4 {
	width: 5rem;
	height: 5rem;
	border-radius: 5px;
	font-size: 3.5rem;
	color: #555;
	text-align: center;
	line-height: 5rem;
	background: rgba(145,145,145,0.6);
	position: fixed;
	left: 50%;
	top: 50%;
	margin: -2.5rem 0 0 -2.5rem;
	z-index: 99;
	display: none;
}

#letter img,#letter2 img,#letter3 img,#letter4 img {
	width: 3.125rem;
	height: 3.125rem;
	float: left;
	margin: 1.562rem 0 0 1.562rem;
}

.sort-box,.sort-box2,.sort-box3,.sort-box4,.sort-box5 {
	width: 100%;
	height:100%;
	overflow-x:hidden;
	overflow-y:auto;
	text-align: left;
}

.sort-list,.sort-list-1,.sort-list2,.sort-list3,.sort-list4,.sort-list5 {
	padding: 0 0 0 1.25rem;
	position: relative;
	height: 2.5rem;
	line-height: 2.5rem;
	font-size: .8rem;
}

.sort-list .num-name,.sort-list-1 .num-name,.sort-list2 .num-name2,.sort-list3 .num-name3,.sort-list4 .num-name4,.sort-list5 .num-name5 {
	color: #000;
}

.sort-letter,.sort-letter2,.sort-letter3,.sort-letter4,.sort-empty5 {
	height: 1.25rem;
	line-height: 1.25rem;
	padding-left: .625rem;
	color: #787878;
	background: #fdfcff;
	font-size: 0.5rem;
}

.initials,.initials2,.initials3,.initials4 {
	position: fixed;
	top: 0;
	right: 0;
	margin-top:6.25rem;
	height: 100%;
	text-align: center;
	z-index: 99;
	background: rgba(145,145,145,0);
}

.initials li,.initials2 li,.initials3 li,.initials4 li{
	padding:0 .5rem;
	text-align:center;
}

.initials li a,.initials2 li a,.initials3 li a,.initials4 li a{
	color:#a49bff;
	font-size:.75rem;
}

.initials li img,.initials2 li img,.initials3 li img,.initials4 li img {
	width: 14px;
}

#wrapper,#wrapper2,#wrapper3,#wrapper4,#wrapper5 {
	position: absolute;
	z-index: 1;
	top: 6.25rem;
	bottom: 2.55rem;
	left: 0;
	z-index:98;
	width: 100%;
	background: #fff;
	overflow: hidden;
}

#scroller,#scroller2,#scroller3,#scroller4,#scroller5 {
	position: absolute;
	z-index: 1;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	-webkit-transform: translateZ(0);
	-moz-transform: translateZ(0);
	-ms-transform: translateZ(0);
	-o-transform: translateZ(0);
	transform: translateZ(0);
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-text-size-adjust: none;
	-moz-text-size-adjust: none;
	-ms-text-size-adjust: none;
	-o-text-size-adjust: none;
	text-size-adjust: none;
}

/* 操作手 */
.czs-left img {
	border-radius: 50%;
	-webkit-border-radius: 50%;
}

.czs-middle h3,.gcs-middle h3 {
	height: 1.5rem;
}

.czs-middle h3 span,.gcs-middle h3 span {
	color: #cbcbcb;
	font-weight: normal;
	font-size: 0.75rem;
}

/*.czs-middle em,.gcs-middle em {
	margin-left: 1.875rem;
}*/

.czs-middle .ico-header,.gcs-middle .ico-header {
	width: .812rem;
	height: .968rem;
	margin-right: .3rem;
	display: inline-block;
	vertical-align: text-top;
	background: url(../images/ico-team/ico-header.png) no-repeat;
	background-size: 100% 100%;
}

.czs-right,.gcs-right {
	position: absolute;
	right: .625rem;
	top: .437rem;
	color: #fff;
	display: inline-block;
    width: 3.25rem;
    height: 1.2rem;
	line-height: 1.2rem;
	background: #abcd65;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	text-align: center;
	font-size: 0.75rem;
}

.follow {
	background: #d5d5d5;
}

/* 工程师 */
.gcs-left {
	width: 3.734rem;
	height: 4.8rem;
	margin-right: .625rem;
	overflow: hidden;
}

.gcs-ico-star i,.czs-detail-cont i,.gcs-detail-cont i {
	width: 1.062rem;
	height: 1rem;
	margin-top: .156rem;
	display: inline-block;
	background: url(../images/ico-team/gray-star.png) no-repeat;
	background-size: 100% 100%;
}

.gcs-ico-star i.yellow-star,.czs-detail-cont i.yellow-star,.gcs-detail-cont i.yellow-star {
	background: url(../images/ico-team/yellow-star.png) no-repeat;
	background-size: 100% 100%;
}

/* 求租信息 */
.qz-list li {
	margin: .625rem 0;
	background: #fff;
	border-top: 1px solid #f0f0f0;
	border-bottom: 1px solid #f0f0f0;
}

.qz-list li a {
	display: -webkit-box;
	-webkit-box-align:center;
	padding: .625rem 0;
}

.qz-list .qz-item {
	line-height: 1.2rem;
}

.qz-list .qz-item .qz-face {
	margin-left: .625rem;
}

.qz-list .qz-item h3 {
	color: #333;
	font-size: .875rem;
	margin-left: .625rem;
	width: 14rem;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.qz-list .qz-item span {
	color: #aeaeae;
	font-size: 0.75rem;
	margin: 0 .312rem 0 .625rem;
}

.qz-list .qz-item p {
	color: #fb953a;
	font-size: 1rem;
	margin: .4rem .625rem 0 .312rem;
}

.qz-list .qz-item em {
	background: #99b364;
	color: #fff;
	display: inline-block;
	font-size: 0.75rem;
	padding: .125rem .5rem;
	margin-left: .125rem;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	vertical-align: middle;
	-webkit-transform: scale(.8);
}

.qz-list li:nth-of-type(odd) {
	background: #fdfcff;
}

.qz-list li:nth-of-type(odd) p em {
	background: #c7e882;
}

/* 租赁公司 */
.zlgs-tab li {
	width: 50%;
	float: left;
	height: 2.5rem;
	line-height: 2.5rem;
	text-align: center;
	font-size: .875rem;
}

.ico-location {
	width: .625rem;
	height: .75rem;
	margin-right: .2rem;
	vertical-align: middle;
	background: url(../images/ico-team/ico-location.png) no-repeat;
	background-size: 100% auto;
	display: inline-block;
}

/* 搜索 */
.search {
	z-index: 9999;
	width: 93.75%;
	margin: .25rem auto;
	overflow: hidden;
	border: 1px solid #f0f0f0;
	border-radius: .5rem;
	background: #fdfcff;
}

.search .keywords {
	float: left;
	width: 78.66%;
	margin: 0 4% 0 1%;
	height: 1.8rem;
	line-height: 1.8rem;
	color: #808080;
	font-size:.75rem;
	outline: none;
	border: none;
	background:#fdfcff;
}

.search .go {
	float: left;
	width: 1.2rem;
	height: 1.2rem;
	margin:.25rem .4rem;
	border: none;
	background: #fff url(../images/ico-search.png) center center no-repeat;
	background-size:100% 100%;
}

/* 详情页 */
.sbk-detail-box,.qz-detail-box,.czs-detail-box,.gcs-detail-box {
	background: #fdfcff;
}

.sbk-detail-tit,.qz-detail-tit {
	height: 60px;
	margin: 10px;
	display: -webkit-box;
	-webkit-box-align: center;
}

.sbk-detail-tit .detail-tit-left,.qz-detail-tit .detail-tit-left {
	line-height: 26px;
}

.sbk-detail-tit .detail-tit-left h3,.qz-detail-tit .detail-tit-left h3,.czs-detail-tit .detail-tit-left h3,.gcs-detail-tit .detail-tit-left h3 {
	color: #272727;
	font-size: .875rem;
	width: 12.5rem;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.sbk-detail-tit .detail-tit-left span,.qz-detail-tit .detail-tit-left span,.czs-detail-tit .detail-tit-left span,.gcs-detail-tit .detail-tit-left span {
	color: #aeaeae;
	font-size: 0.75em;
	margin-right: .6rem;
}

.detail-tit-left i,.detail-tit-right i,.detail-other-n i,.detail-other-y i,.ft-detail-btn i,.qz-item i {
	display: inline-block;
}

.ft-detail-btn i{
	margin-right: .3rem;
}

.detail-tit-left .after-edit a:after {
	content: '';
	display: inline-block;
	vertical-align: middle;
	margin-left: .625rem;
	width: 1rem;
	height: .968rem;
	background: url(../images/ico-team/edit-icon.png) no-repeat;
	background-size: 100% 100%;
}

.detail-tit-right {
	position: absolute;
	right: 0;
}

.ico-view {
	width: .912rem;
	height: .506rem;
	background: url(../images/ico-team/ico-view.png) no-repeat;
	background-size: 100% 100%;
	margin-right: .2rem;
}

.ico-date {
	width: .662rem;
	height: .662rem;
	background: url(../images/ico-team/ico-date.png) no-repeat;
	background-size: 100% 100%;
	margin-right: .2rem;
}

.ico-share {
	width: 1.5rem;
	height: 1.5rem;
	background: url(../images/ico-team/ico-share.png) no-repeat;
	background-size: 100% 100%;
	margin-right: .975rem;
}

.ico-collection {
	width: 1.5rem;
	height: 1.4rem;
	background: url(../images/ico-team/ico-collection.png) no-repeat;
	background-size: 100% 100%;
	margin-right: .975rem;
}

.czs-detail-box .detail-cont,.gcs-detail-box .detail-cont {
	margin-top: 10px;
}

.czs-detail-tit,.gcs-detail-tit {
	position: relative;
	padding: 10px;
	border-bottom: 1px solid #f0f0f0;
	display: -webkit-box;
	-webkit-box-align: center;
}

.czs-detail-tit .czs-detail-left {
	width: 4.267rem;
	height: 4.267rem;
	overflow: hidden;
	margin-right: .625rem;
}

.czs-detail-tit .czs-detail-left img {
	border-radius: 50%;
	-webkit-border-radius: 50%;
}

.gcs-detail-left img,.czs-detail-tit .czs-detail-left img,.zlgs-detail-left img,.zlgs-item .item-cont img{
	width:100%;
}

.czs-detail-tit .detail-tit-left p,.gcs-detail-tit .detail-tit-left p {
	width: 10rem;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	color: #aeaeae;
	line-height: 1.1rem;
	font-size: .75rem;
}

.czs-detail-tit .detail-tit-left p.czs-verified {
	color: #58ff3f;
	font-size: 0.5rem;
	margin-top:.312rem;
}

.czs-detail-tit .detail-tit-left p.czs-verified i {
	width: .937rem;
	height: .937rem;
	vertical-align: middle;
	margin-right: .2rem;
	background: url(../images/ico-team/ico-certified.png) no-repeat;
	display: inline-block;
	background-size: 100% auto;
}

.czs-detail-tit .detail-tit-left .ico-verified {
	margin-left: .312rem;
}

.czs-detail-cont,.gcs-detail-cont {
	padding: .625rem;
}

.czs-detail-cont p,.czs-detail-item p,.gcs-detail-cont p,.gcs-detail-item p {
	font-weight: bold;
	font-size:.875rem;
}

.czs-detail-cont p span,.gcs-detail-cont p span {
	margin-right: .625rem;
}

.czs-detail-item,.gcs-detail-item {
	margin: 0 .625rem;
	padding: .625rem 0;
	border-top: 1px solid #f0f0f0;
}

.czs-detail-item p,.gcs-detail-item p {
	padding-bottom: .312rem;
}

.czs-detail-item li,.gcs-detail-item li,.gcs-detail-item .gcs-area {
	color: #808080;
	line-height: 1.2rem;
	font-size: .75rem;
}

.gcs-detail-tit .gcs-detail-left {
	width: 3.734rem;
	height: 4.8rem;
	overflow: hidden;
	margin-right: .625rem;
}

.zlgs-detail-box .detail-cont {
	margin-top: .625rem;
	border-bottom: none;
}

.zlgs-detail-tit {
	display: -webkit-box;
	-webkit-box-align: center;
	padding: 10px;
}

.zlgs-detail-cont {
	padding: 0 1.25rem 1rem;
	border-bottom: 1px solid #f0f0f0;
}

.zlgs-detail-cont p{
	font-size:.875rem;
}

.zlgs-detail-cont a {
	color: #bdbefd;
}

.zlgs-detail-tab {
	border-bottom: 1px solid #7a7a7a;
}

.zlgs-detail-tab li {
	width: 33.3%;
	color: #c9c9c9;
	float: left;
	height: 2.5rem;
	line-height: 2.5rem;
	text-align: center;
	font-size: .875rem;
}

.zlgs-detail-tab li.current {
	color: #272727;
	border-bottom: 1px solid #4e4e4e;
}

.zlgs-item {
	color: #272727;
	display: none;
}

.on {
	display: block;
}

.zlgs-item .item-cont {
	padding: .625rem;
}

.zlgs-item .item-cont p {
	padding-bottom:.625rem;
	font-size:.75rem;
}

.detail-cont {
	border-top: 1px solid #f0f0f0;
	border-bottom: 1px solid #f0f0f0;
}

.detail-cont .detail-price {
	height: 3.75rem;
	line-height: 3.75rem;
	color: #fb953a;
	font-size: 1.875rem;
	margin: 0 .625rem 0 .312rem;
}

.detail-cont .detail-price span {
	background: #99b364;
	color: #fff;
	font-size: 0.875rem;
	padding: .187rem .625rem;
	margin-left: .625rem;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	vertical-align: top;
}

.detail-cont .detail-price span.taiban {
	background: #c7e882;
}

.detail-cont .detail-item {
	margin: 0 10px;
	padding: 10px 0;
	border-top: 1px solid #f0f0f0;
}

.detail-cont tr {
	font-size: .875rem;
	line-height: 1.625rem;
}

.detail-cont td:nth-child(1) {
	width: 5rem;
	text-align: right;
	vertical-align: top;
	color: #272727;
}

.detail-cont td:nth-child(2) {
	color: #808080;
}

.detail-other-n,.detail-other-y {
	margin: .624rem;
	padding: .624rem 0;
	border-top: 1px solid #f0f0f0;
	border-bottom: 1px solid #f0f0f0;
	font-size: .875rem;
}

.detail-other-n {
	color: #808080;
}

.detail-other-y {
	color: #585bff;
}

.detail-other-n i,.detail-other-y i {
	width: .937rem;
	height: 1.093rem;
	vertical-align:middle;
	margin-right: .3rem;
}

.detail-other-n i {
	background: url(../images/ico-team/ico-sign.png) no-repeat;
	background-size: 100% 100%;
}

.detail-other-y i {
	background: url(../images/ico-team/ico-sign-y.png) no-repeat;
	background-size: 100% 100%;
}

.ft-detail-btn {
	width: 100%;
	height: 2.562rem;
	line-height: 2.562rem;
	border-top: 1px solid #abcd65;
	text-align: center;
}

.ft-detail-btn li {
	float: left;
	width: 50%;
}

.ft-detail-btn li a {
	display: inline-block;
	padding: 0;
	width: 100%;
	height: 2.562rem;
	line-height: 2.562rem;
	font-size: 1rem;
}

.ft-detail-btn .phone-btn {
	color: #abcd65;
	background: #fff;
}

.ft-detail-btn .online-btn {
	color: #fff;
	background: #abcd65;
}

.ft-detail-btn .ico-phone {
	width: 1.1rem;
	height: 1.1rem;
	background: url(../images/ico-team/ico-phone.png) no-repeat;
	background-size: 100% 100%;  
}

.ft-detail-btn .ico-online {
	width: 1.1rem;
	height: 1rem;
	background: url(../images/ico-team/ico-online.png) no-repeat;
	background-size: 100% 100%;  
}

/* 在线留言 */
.online-bg {
	background: #e7e7e7;
}

.online-box li {
	display: -webkit-box;
	-webkit-box-align: center;
	padding: 1.25rem .625rem;
	position: relative;
}

.online-tx,.online-tx2 {
	width: 3.2rem;
	height: 3.2rem;
	overflow: hidden;
	border:1px solid #ccc;
	border-radius: 50%;
	-webkit-border-radius: 50%;
}

.online-tx img, .online-tx2 img{
	width:100%;
}

.online-tx{
	margin-right: .625rem;
}

.online-tx2{
	margin-left: .625rem;
}

.online-box .bg1 {
	background: #fff;
	width: 15rem;
	padding: .625rem;
	border-radius: 5px 5px 5px 0;
	-webkit-border-radius: 5px 5px 5px 0;
	position: relative;
}

.online-box .bg2 {
	background: #a0e75a;
	width: 15rem;
	padding: .625rem;
	border-radius: 5px 5px 0 5px;
	-webkit-border-radius: 5px 5px 0 5px;
	position: relative;
}

.online-cont p {
	color: #272727;
	overflow: hidden;
	line-height: 1.2rem;
	font-size: .875rem;
}

.online-date,.online-date2 {
	position: absolute;
	bottom: -1.4rem;
	font-size:.875rem;
	color: #593442;
}

.online-date {
	right: 0;
}

.online-date2 {
	left: 0;
}

.arrow-white,.arrow-green {
	position: absolute;
	bottom: 0;
	width: .625rem;
	height: .5rem;
	display: block;
}

.arrow-white {
	background: url(../images/arrowWhite.png) no-repeat;
	left: -.625rem;
	background-size:100% 100%;
}

.arrow-green {
	background: url(../images/arrowGreen.png) no-repeat;
	right: -.625rem;
	background-size:100% 100%;
}

.online-btn {
	background: #f4f4f6;
}

.online-message {
	padding: 0 .625rem;
	width: 75%;
	margin: 0 0 .2rem .625rem;
	height: 1.7rem;
	line-height: 1.7rem;
	outline: none;
	border: 1px solid #c2c3c7;
	border-radius: .312rem;
	-webkit-border-radius: .312rem;
	background: #fdfdfd;
	font-size:.75rem;
}

.online-btn a {
	color: #c2c3c7;
	padding: 0 .312rem;
	font-size:.875rem;
}

/* 分享 */
.am-share {
	font-size: .875rem;
	border-radius: 0;
	bottom: 0;
	position: fixed;
	text-align: center;
	-webkit-transform: translateY(100%);
	-ms-transform: translateY(100%);
	transform: translateY(100%);
	-webkit-transition: -webkit-transform 300ms;
	transition: transform 300ms;
	width: 100%;
	max-width:640px;
	z-index: 102;
}

.am-modal-active {
	transform: translateY(0px);
	-webkit-transform: translateY(0);
	-ms-transform: translateY(0);
	transform: translateY(0)
}

.am-modal-out {
	z-index: 103;
	-webkit-transform: translateY(100%);
	-ms-transform: translateY(100%);
	transform: translateY(100%)
}

.am-share-title {
	background-color: #f8f8f8;
	border-bottom: 1px solid #fff;
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;
	color: #555;
	font-weight: 400;
	padding: .625rem 0 0;
	text-align: center;
}

.am-share-title::after {
	border-bottom: 1px solid #dfdfdf;
	content: "";
	display: block;
	height: 0;
	margin-top: .625rem;
	width: 100%;
}

.am-share-footer {
}

.am-share-footer .share-btn {
	color: #555;
	display: block;
	outline: none;
	width: 100%;
	background-color: #e6e6e6;
	border: 1px solid #e6e6e6;
	border-radius: 0;
	cursor: pointer;
	font-weight: 400;
	line-height: 1.2;
	font-size:.875rem;
	padding: 0.625rem 0;
	text-align: center;
	transition: background-color 300ms ease-out 0s, border-color 300ms ease-out 0s;
	vertical-align: middle;
	white-space: nowrap;
}

.am-share-sns {
	background-color: #f8f8f8;
	border-radius: 0 0 2px 2px;
	padding: .937rem 0;
	height: auto;
	zoom: 1;
	overflow: auto;
}

.am-share-sns li {
	display: block;
	float: left;
	height: auto;
	width: 25%;
}

.am-share-sns a {
	color: #555;
	display: block;
	text-decoration: none;
}

.am-share-sns span {
	display: block;
}

.am-share-sns li i {
	background-position: center 50%;
	background-repeat: no-repeat;
	background-size: 2.25rem;
	background-color: #ccc;
	color: #fff;
	display: inline-block;
	font-size: .875rem;
	height: 2.25rem;
	line-height: 2.25rem;
	width: 2.25rem;
}

.am-share-sns .share-icon-weibo {
	background-image: url();
}

.sharebg {
	background-color: rgba(0,0,0,0.5);
	bottom: 0;
	height: 100%;
	left: 0;
	opacity: 0;
	position: fixed;
	right: 0;
	top: 0;
	width: 100%;
	z-index: 101;
	display: none;
}

.sharebg-active {
	opacity: 1;
	display: block;
}

#mask,#mask1,#nav-over {
	position: fixed;
	left: 0;
	top: 0;
	background-color: rgba(0,0,0,.5);
	display: none;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

#mask {
	z-index: 2;
}

#mask1 {
	z-index: 1;
}

#nav-over {
	z-index: 998;
}


/* 地图 */
#search-map{
	width:100%;
	height:24.25rem;
}

.map-cont{
	position:fixed;
	bottom:2.562rem;
	height:4rem;
	font-size:.75rem;
	padding:0 .625rem;
	margin:0 auto;
	z-index:100;
	width:100%;
	background:#fff;
	max-width: 640px;
	box-shadow: 0 0 .6rem #aeadad;
}
.map-cont h3{
	color:#272727;
}
.map-cont p{
	color:#808080;
}
.map-cont p em{
	padding:0 .2rem;
	color:#f0f0f0;
}
.map-cont p span:before{
	content:'';
	display:inline-block;
	width:.5rem;
	height:.656rem;
	margin-right:.2rem;
	background:url(../images/pointer.png) no-repeat;
	background-size:100% 100%;
}
.map-tit{
	float:left;
	margin-top:.937rem;
}
.map-go{
	width:3rem;
	height:3rem;
	float:right;
	overflow:hidden;
	background:#abcd63;
	border-radius:50%;
	text-align:center;
	margin-top:.5rem;
}
.map-ico-car{
	display:block;
	color:#fff;
	font-size:.5rem;
}
.map-ico-car:before{
	content:'';
	display:block;
	width:1.531rem;
	height:1.281rem;
	margin:.3rem auto 0;
	background:url(../images/car.png) no-repeat;
	background-size:100% 100%;
}

/* 附近 */
.czs-location{
	height:1.25rem;
	line-height:1.25rem;
	font-size:.75rem;
	padding-left:.625rem;
	background:#eeeeee;
}
.found-wrap {
	position: fixed;
	top: 5.1rem;
	height: 12.9rem;
	max-width:640px;
	width: 100%;
	opacity: 0;
	z-index: 2;
	visibility: hidden;
	-webkit-transition: opacity 0.3s 0s, visibility 0s 0.3s;
	-moz-transition: opacity 0.3s 0s, visibility 0s 0.3s;
	transition: opacity 0.3s 0s, visibility 0s 0.3s;
}
.found-wrap.is-visible {
	opacity: 1;
	visibility: visible;
	-webkit-transition: opacity 0.3s 0s, visibility 0s 0s;
	-moz-transition: opacity 0.3s 0s, visibility 0s 0s;
	transition: opacity 0.3s 0s, visibility 0s 0s;
}
.found-container {
	width: 100%;
	height: 100%;
	position: relative;
	overflow: hidden;
	background: #fff;
	-webkit-transform: translateY(-12.9rem);
	-moz-transform: translateY(-12.9rem);
	-ms-transform: translateY(-12.9rem);
	-o-transform: translateY(-12.9rem);
	transform: translateY(-12.9rem);
	-webkit-backface-visibility: hidden;
	-webkit-transition-property: -webkit-transform;
	-moz-transition-property: -moz-transform;
	transition-property: transform;
	-webkit-transition-duration: 0.3s;
	-moz-transition-duration: 0.3s;
	transition-duration: 0.3s;
}
.is-visible .found-container {
	-webkit-transform: translateY(0);
	-moz-transform: translateY(0);
	-ms-transform: translateY(0);
	-o-transform: translateY(0);
	transform: translateY(0);
}
.found-container .found-tab,.found-container .found-list{
	width:50%;
	height:100%;
	text-align:center;
	float:left;
	overflow-x:hidden;
	overflow-y:auto;
}
.found-container section li{
	font-size:.875rem;
	padding:.625rem 0;
}
.found-container .found-tab,.found-container .found-tab li{
	background:#e6e6e6;
}
.found-container .found-tab li{
	border-bottom:1px solid #e6e6e6;
}
.found-container .found-sort{
	background:#fff;
	text-align:left;
	width:100%;
}
.found-container .found-sort li{
	background:#fff;
	padding-left:2rem;
	border-bottom:1px solid #f0f0f0;
}
.found-container .found-tab li.on{
	background:#fff;
	border-bottom:1px solid #fff;
}
.found-container .found-list li{
	border-bottom:1px solid #f0f0f0;
}
.found-container .found-list .found-list-item{
	display:none;
}
.found-container .found-list .focus{
	display:block;
}